Page MenuHomePhabricator

Upgrade the extra plugin to elastic 5.5.x
Closed, ResolvedPublic

Event Timeline

dcausse created this task.Aug 31 2017, 8:36 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
debt triaged this task as Normal priority.Aug 31 2017, 12:47 PM
debt moved this task from needs triage to Up Next on the Discovery-Search board.Aug 31 2017, 5:09 PM

Change 375963 had a related patch set uploaded (by DCausse; owner: DCausse):
[search/extra@master] Upgrade to elastic 5.5

https://gerrit.wikimedia.org/r/375963

dcausse claimed this task.Sep 5 2017, 8:30 AM
dcausse moved this task from Up Next to Current work on the Discovery-Search board.
dcausse moved this task from in progress to Needs review on the Discovery-Search (Current work) board.

Change 376012 had a related patch set uploaded (by DCausse; owner: DCausse):
[mediawiki/extensions/CirrusSearch@master] Add support for 'super_detect_noop' script language

https://gerrit.wikimedia.org/r/376012

Change 376027 had a related patch set uploaded (by DCausse; owner: DCausse):
[operations/mediawiki-config@master] [cirrus] Disable native script for super noop

https://gerrit.wikimedia.org/r/376027

Change 375963 merged by jenkins-bot:
[search/extra@master] Upgrade to elastic 5.5

https://gerrit.wikimedia.org/r/375963

debt closed this task as Resolved.Sep 6 2017, 7:40 PM

Change 376027 merged by jenkins-bot:
[operations/mediawiki-config@master] [cirrus] Force native script for super noop

https://gerrit.wikimedia.org/r/376027

Change 376012 merged by jenkins-bot:
[mediawiki/extensions/CirrusSearch@master] Add support for 'super_detect_noop' script language

https://gerrit.wikimedia.org/r/376012